@charset "utf-8";

body{ font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";
	overflow-x:hidden;
}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

.footer{
	background: rgb(225,37,89); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(225,37,89,1) 0%, rgba(133,23,60,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(225,37,89,1) 0%,rgba(133,23,60,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(225,37,89,1) 0%,rgba(133,23,60,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12559', endColorstr='#85173c',GradientType=0 ); /* IE6-9 */
	text-align:center;
	padding:24px 15px 24px 0;
}
.footer .footer_text{ max-width:95%; margin:0 auto;}
@media (min-width:992px){ .footer .footer_text{ max-width:80%;}}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-120px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#09f;}

.sidebar{
	position: fixed;
    z-index: 9999;
    right: 0;
    bottom: 20%;
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 25px;
    cursor: pointer;
}
.sidebar li img{width:65px;}
.sidebar li img:hover{ opacity:0.7;}

.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}

.menu_header{ position:fixed; z-index:9000; top:0; left:0; width:240px; height:100%; background-color:#8e1139; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}

.menu_header img{ margin:12px 0;}

.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}

.menu_header .container-fluid{ padding:0; position:relative; /*max-width:1440px;*/}


@media (min-width:992px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ background:url(../images/header_bg.jpg) left top no-repeat; background-size:cover; 
				  color:#fff; overflow-y: hidden; height:85px; padding:0 10px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}

.logo_big{ display:none}
@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:125px; height:auto; margin-top:10px;}

.menu_ul{ list-style:none; padding:0;}
.menu_ul li{ border-bottom:1px dotted #730a2c;}

.menu_ul li a{ color:#fff; text-decoration:none; display:block; font-size:1.1rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;  padding:15px;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#630724;}

.menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:10px;}
	.menu_ul li{ float:left; border:none; position:relative; background:url(../images/devide_line.jpg) center right no-repeat;}
	.menu_ul li:last-child{ background:none;}

	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#8e1139;}
	.menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:140px; text-align:center; padding:17px 0;}
}


.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}

.mobile_header{ background:url(../images/header_bg.jpg) left top no-repeat; background-size:cover; color:#FFF; position:fixed; z-index:8900; height:85px; width:100%;}

.mobile_header img{ margin:10px 0 0 15px; width:119px;}

.iconbar{float:right; width:48px; height:36px; margin:24px 15px; border:2px solid #fff; border-radius:4px; cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

.iconbar_open{background-image:url(../images/iconbar.png);}
.iconbar_close{background-image:url(../images/iconbar2.png); border-color:#fff;}

.menu_title{ margin:3px 15px; padding-top:23px; padding-bottom:16px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:992px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}


/*========================================================
                     置頂選單
=========================================================*/
/*.top_menu{ position:fixed; top:0; z-index:999; width:100%;}
.top_menu ul{ list-style:none; padding-inline-start:4%;}
.top_menu li{ width:13%; display:inline-block;}
.top_menu li img{ width:100%;}*/

/*========================================================
                     內頁設定
=========================================================*/
.top_banner{ margin:0 auto;}
.top_banner img{ width:100%;}
.top_blank{ height:85px; display:block;}

.for_pc{display:none;}
.for_m{display:block;}
.grecaptcha-badge{display:none;}
@media (min-width:992px){
	.top_blank{ display:none;}
	.for_pc{display:block;}.for_m{display:none;}
}

.top_block{ position:relative;}
.top_block .row>*{ padding-right:0;}
.top_block img{ width:100%;}

/*.top_block .container-fluid{ padding:40px 15px;}
@media (min-width:1024px){ .top_block .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .top_block .container-fluid{ padding:100px 190px;}}*/

.top_block .text_block{
	background: rgb(225,37,89); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(225,37,89,1) 0%, rgba(133,23,60,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(225,37,89,1) 0%,rgba(133,23,60,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(225,37,89,1) 0%,rgba(133,23,60,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e12559', endColorstr='#85173c',GradientType=0 ); /* IE6-9 */
	padding:50px 40px;
	position:relative;
}
.top_block.block4 .text_block{ background:#c62455;}

.text_block .title{ font-family:"華康儷粗黑(P)", Geneva, sans-serif; font-weight:bold; color:#f5e721;}
.text_block h2{ font-size:1.7rem; max-width:180px; border-bottom:1px solid #f5e721; padding-bottom:10px; text-shadow:2px 2px 3px #000;}
.text_block h1{ font-size:2rem; max-width:350px; border-bottom:2px solid #fff; padding:10px 0; text-shadow:2px 2px 3px #000;}
.text_block p{ color:#fff; padding:7px 0;}
.photo_box ul{ list-style:none; padding:0;}
.photo_box ul li{ display:inline-block; max-width:32%; padding:0 5px 7px 0; position:relative;}
.photo_box ul li img:hover{ cursor:pointer; opacity:0.7; transition:all 0.3s;}
.photo_box br{ display:none;}
.photo_box .photo_text{ color:#fff; bottom:0; z-index:99; position:absolute; bottom:8px; left:5px;}
.photo_box .photo_text.black{ color:#000;}

@media (min-width:768px){
	.top_block .text_block{ padding:20px;}
	.text_block h2{ font-size:1.2rem;}
	.text_block h1{ font-size:1.4rem;}
}
@media (min-width:992px){
	.top_block .row>*{ padding-left:0; padding-right:0;}
	.top_block .text_block{ padding:50px 40px;}
	.photo_box{ position:absolute; bottom:0;}
	.photo_box br{ display:block;}
	.photo_box ul li{ max-width:45%;}
	.photo_box .pull_right{ margin-left:45.7%;}
}
@media (min-width:1024px){
	.text_block h2{ font-size:1.7rem;}
	.text_block h1{ font-size:2rem;}
}


/*========================================================
                     聯絡我們
=========================================================*/
.top_contact_block{ padding:30px 0; background-color:#01aaeb;}
@media (min-width:992px){.top_contact_block{ padding:20px 140px; text-align:left;}}

.top_contact_block .nav_link{ padding:0; list-style:none;}
.top_contact_block .nav_link li{ margin:0 0 15px 0;}
.top_contact_block .nav_link li a{
	text-align:left;
	padding:40px 0;
	width:100%;
	font-size:1rem;
	margin:0;
	color:#fff;
	display:block;
	text-shadow:none;
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	background: #5a996e;
}
.top_contact_block .nav_link li a:hover{
	text-decoration:none;
	color:#fff;
	background: #7bc091;
}
.top_contact_block .nav_link li a img{ float:left; padding:0px; /*margin:0 15px;*/ width:100%; height:auto;}


.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}
.video_block iframe{ width:100%; height:400px;padding-bottom:7px;}


/*彈跳視窗*/
#fancybox_inline{
	padding:0;
}
#fancybox_inline img{
	max-width:100%
}

.p_box{
	color: #06306c;
    font-weight: bold;
	text-align: center;
}


/*========================================================
                     預約表單
=========================================================*/
.contact_block{	
	background:url(../images/contact_bg.jpg) right bottom no-repeat;
	background-size:cover;
	padding:40px 30px;
}
.contact_block .row>*{ padding-left:0; padding-right: calc(var(--bs-gutter-x)/ 2);}
.contact_block .row{ margin-left:0; margin-right:0;}


/*表單樣式*/
.form_block{ padding:20px 0;}
.form_text{ padding-bottom:14px;}

#form1{ margin-top:12px; text-align:left; font-size:1rem;}
#form1 .row{ margin:0;}
#form1 .form-group { padding-bottom:13px;}
#form1 .form-control{ border-radius:0; display: inline-block; }
#form1 label{ color:#fff; padding-left:0;}

/*#form1 .btn{ background-color:#321508; color:#fff; border:0; border-radius:0;}
#form1 .btn:hover{ background-color:#1e0c04; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
#form1 .btn_group{ text-align:center; padding:8px 13px;}*/
#form1 .text_box{ color:#fff; font-size:1rem; padding-top:25px;}
#form1 .form-check{ padding-left:0; }
#form1 .form-check label{ display:inline;}

#form1 .check_box .btn{
	background-color:#fff;
	color:#000;
	border:0;
	border-radius:0;
	font-size: 1rem;
	font-weight:bold;
}
#form1 .check_box .btn:hover{
	background-color:#000;
	color:#fff;
	transition:all .3s;
}

.map_block{ line-height:0;}


/*webkit瀏覽器專用*/
#form1 ::-webkit-input-placeholder {color:#000; }
/*Firefox 19+瀏覽器專用*/
#form1 input::-moz-placeholder{color:#000;}
/*IE10瀏覽器專用*/
#form1:-ms-input-placeholder{color:#000;}
@media (min-width:992px){
	#form1{ font-size:1.2rem;}
	.form_block{ padding:30px;}
}


/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

